.issues_list.rec_list {
 display: -ms-flexbox;
 display: flex;
 flex-wrap: wrap;
 margin: 20px 0 2em 0;
}
.issues_list.rec_list .issue_box {
 width: 33.3333%;
 margin-bottom: 50px;
}
.issues_list.rec_list .issue_box a {
 color: #444;
 box-shadow: 0 0 20px rgb(0 0 0 / 50%);
 text-decoration: none;
 cursor: pointer !important;
 max-width: 300px;
 margin: 0 auto;
 display: block;
}
.issues_list.rec_list .issue_box .issue_info {
 padding: 10px 10px 25px;
}
.issues_list.rec_list .issue_box .issue_date {
 font-size: 12px;
 font-size: 1.2rem;
}
.issues_list.rec_list .issue_box .issue_ttl {
 font-size: 16px;
 font-size: 1.6rem;
 margin-bottom: 20px;
 height: 5em;
}
.issues_list.rec_list .issue_box .issue_tag {
 display: -ms-flexbox;
 display: flex;
 -ms-flex-pack: justify;
 justify-content: space-between;
 flex-wrap: wrap;
 -ms-flex-pack: start;
 -moz-justify-content: flex-start;
 justify-content: flex-start;
 -ms-flex-wrap: wrap;
 flex-wrap: wrap;
}
.issues_list.rec_list .issue_box .issue_tag li {
 font-size: 12px;
 font-size: 1.2rem;
 margin-right: 5px;
}
/**/
.content .sec_issues .add_slide.issues_list {
 display: block;
 flex-wrap: initial;
}
.content .sec_issues .add_slide .issue_box {
 margin: 20px 0px;
 padding: 0 15px;
 box-sizing: border-box;
}
.bx-viewport {
 height: auto !important;
}
.content .sec_issues .add_slide .issue_box a {
 box-shadow: 0 0 15px rgb(0 0 0 / 50%);
}
.bx-wrapper {
 position: relative;
 margin: 0 auto;
}
.bx-wrapper .bx-controls-direction a {
 position: absolute;
 top: 50%;
 left: 0;
 z-index: 10;
 background-image: url(controls.png);
 background-repeat: no-repeat;
 background-position: 0 0;
 width: 32px;
 height: 32px;
 overflow: hidden;
 opacity: 0.1;
 -moz-transition: 0.3s ease-in-out;
 -o-transition: 0.3s ease-in-out;
 -webkit-transition: 0.3s ease-in-out;
 transition: 0.3s ease-in-out;
}
.bx-wrapper .bx-controls-direction a.bx-next {
 right: 0;
 left: auto;
 background-position: -43px 0;
}
.bx-wrapper:hover .bx-controls-direction a {
 opacity: 0.9;
}
.bx-pager.bx-default-pager {
 text-align: center;
 padding: 8px 0 0 0;
}
.bx-pager.bx-default-pager .bx-pager-item {
 display: inline-block;
}
.bx-pager.bx-default-pager .bx-pager-item a {
 display: block;
 overflow: hidden;
 margin: 0 5px;
 width: 12px;
 height: 12px;
 background-color: #d6d6d6;
 border-radius: 150%;
 text-indent: -999px;
 cursor: pointer;
}
.bx-pager.bx-default-pager .bx-pager-item a.active {
 background-color: #827878;
}
@media only screen and (max-width: 1300px) {
 .issues_list.rec_list .issue_box {
  box-sizing: border-box;
  padding: 0 10px;
 }
 /*1300*/
}
@media only screen and (max-width: 810px) {
 .bx-wrapper .bx-controls-direction a {
  opacity: 0.8;
 }
 .content section.sec_issues .add_slide .issue_box .issue_ttl {
  margin-bottom: 0;
 }
 /*810*/
}
@media only screen and (max-width: 700px) {
 .issues_list.rec_list.page_in_slide .issue_box a {
  max-width: 90%;
 }
 .issues_list.rec_list.page_in_slide .issue_box {
  margin-bottom: 0;
 }
 .issues_list.rec_list.page_in_slide {
  margin-bottom: 15px;
 }
 .issues_list.rec_list.page_no_slide .issue_box {
  width: 95%;
  margin: 0 auto;
 }
 .issues_list.rec_list.page_no_slide a {
  max-width: 100%;
 }
 /*700*/
}